<nav>
  <div class="container mx-auto nav-wrap">
    <h2 class="logo m-0 text-glow"><a routerLink="setting">interns.</a></h2>
    <ul class="menu m-0">
      <li><a routerLink="test" routerLinkActive="link-active">ทดสอบ</a></li>
      <li><a routerLink="member" routerLinkActive="link-active">สมาชิก</a></li>
      <li>
        <a
          routerLink="setting"
          routerLinkActive="link-active"
          [routerLinkActiveOptions]="{ exact: true }"
          >ตั้งค่า</a
        >
      </li>
    </ul>
  </div>
</nav>
